/*     491735 : 이미지      */
.img__491735__ {max-width:100%}
.img__491735__ * {box-sizing:border-box}
.img__491735__ a {display:block;vertical-align:top}
.img__491735__ img {width:900px;vertical-align:top}

/*     491745 : 이미지      */
.img__491745__ {max-width:100%}
.img__491745__ * {box-sizing:border-box}
.img__491745__ a {display:block;vertical-align:top}
.img__491745__ img {width:800px;vertical-align:top}

